:root {
    --ss-color-120804: #208BDB;
    --ss-color-120804-dark: #0772c2;
}


:root {
  --ss-title-font-family: 'Arimo', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Kanit', sans-serif;
  --ss-navigation-font-size: 19px;
}


.site-button {

    border-style: none;

  border-radius: 3px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: var(--ss-color-120804);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/J7K0P6ps3EcObSSYFTa_xebDbcSFfdSLIWUK9rCUj0o/w:1920/fn:Credit-Card-Processing-Hero/plain/s3://multisiteadmin-production/7y3vgtg5f5f9202qy9evg8wzo60s);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

